/*    feuille de style pour http://rsuinux.free.fr    */
/******************************************************/
/* Créé par R Suinot <rsuinux@free.fr                 */
/* Derniere modification: 21 nov 2004                 */
/* cette feuille a été passé au Validateur CSS du W3C */
/* et sans erreur!!!!!!!!!!!!!!!!!!!!!!!!!!!          */
/******************************************************/

body {
  background:1px 1px url(../images/linux.gif) no-repeat ;
  background-color: #CCFFFF;
  font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  margin: 20px;
  padding: 3em 0;
}

h1,h2,p,pre {
  margin: 1em;
}

h1 {
  font-size: 1.3em;
}

h2 {
  font-size: 1.2em;
}

h1,h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
}

h2 {
  color: #036;
}

code,pre {
  color: #390;
  font-family: "Courier New", Courier, monospace;
}

pre {
  border-left: 5px solid #a2c2e1;
  padding: 0.5em 1em;
  margin-left: 2em;
}

html>body .menufixe {
  position: fixed
}

.menufixe {
  position: absolute;
  top: 0;
  left: 10%;
  width: 80%;
  z-index: 2;
  text-align: center;
  background-color: #ffecce;
  border: 1px solid #666666;
  line-height: 2em;
  margin: 0;
}

.liste-item {
  background-color: #00ff00;
  border: 1px solid gray;
  width:15% ;
  height: 100% ;
  float:left ;
  padding-left:4px ;
  font-size : 8pt;
}

.puce-image{
  font-family: Verdana, Arial, sans-serif;
  font-size: 100%;
  color: black;
  list-style-image: url("../images/puce.png");
}

.ombre{
  border-right: 3px ;
  border-bottom: 3px ;
  background-color: #003366;
  margin: 9px 1em;
}

.entete {
  border: 1px solid gray;
  padding : 5px ;
  background-color: white;
  position: relative;
  top:-5px ; /* décalage de 5 pixels vers le haut */
  left:-5px /* décalage de 5 pixels vers la gauche */
}

.content {
  border: 1px solid gray;
  text-align:justify;
  padding : 5px;
  background-color: white;
  position: relative;
  top:-5px ; /* décalage de 5 pixels vers le haut */
  left:-5px /* décalage de 5 pixels vers la gauche */
}

.ours {
  border: 1px solid gray;
  padding : 5px;
  background-color: white;
  position: relative;
  top:-5px ; /* décalage de 5 pixels vers le haut */
  left:-5px /* décalage de 5 pixels vers la gauche */
}

ul.content {
/*  list-style-type: circle; */
  list-style-image: url("./images/puce.png");
}

ul {
}

.ligne-d {
  background-color: #00ff00;
  border: 1px solid gray;
}

.ligne-g {
  background-color: #ffff00;
  border: 2px solid gray;
  text-align:center;
}

.toc {
  text-indent: 0.2em;
}
UL.toc, OL.toc {
  list-style: none;
}
LI.tocline1 {font-weight: bold;
             line-height: 1.4em;
             font-size: 12pt}

LI.tocline2 {font-weight: normal}
LI.tocline3 {font-style: italic}

.script {
  text-indent: 0.2em;
}
UL.script, OL.script {
  list-style-type: decimal;
}
LI.scriptline {font-weight: normal;
             line-height: 1.4em;
             font-size: 12pt}
}
